Package: grails.plugins

## [Java] Interface PluginFilter

-     public interface PluginFilter

  Defines interface for obtaining a sublist of `GrailsPlugin` instances based on an original supplied list of `GrailsPlugin` instances.

  Authors:
    Phil Zoio

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.util.List<GrailsPlugin>` | `filterPluginList(java.util.List<GrailsPlugin> original)` Returns a filtered list of plugins.

- - ### Method Detail

    - #### public java.util.List<GrailsPlugin> filterPluginList(java.util.List<GrailsPlugin> original)

      Returns a filtered list of plugins.

      Parameters:
        `original` - the original supplied set of `GrailsPlugin` instances
      Returns:
        a sublist of these items